@charset "utf-8";
/* 
	-------------------------------
	Shared styles for Envirofert
	Author: www.72dpi.co.nz
	-------------------------------
*/
a:link, a:visited{
	color: #67B740;
	text-decoration: none;
}
a:hover {	
	text-decoration: underline;
}

/* =typography defaults */
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.2em;
	color: #236995;
	font-weight: normal;
	margin: 0 0 14px 0;
	line-height: 1;	
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.2em;	
	margin: 0 0 12px 0;
	text-transform: none;
	font-weight: normal;
	color: #67B740;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #236995;	
	line-height: 1.5;
	margin: 0 0 5px 0;
	text-transform: none;
	font-weight: bold;
}

p{	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0 0 18px 0;
	line-height: 1.4;
	color: #333;
	font-weight: normal;
}
hr{
	border: 0;
	display: block;
  	/* width: 644px; */
	color: #E9E9E9;
	background-color: #E9E9E9;
	height: 1px;
	margin-bottom: 18px;
}

p.note, .note{
	font-size: 0.9em;
}

ul, ol{
	font-size: 1.2em;
	line-height: 1.4;
	color: #666666;
}
ol{
	font-size: 1.4em;
	margin-left: 20px;
}
ul ul, ul ul ul, ol ol, ul ol{
	font-size: 1em;
}
li p{
	
}
ol li{
	background: none;
	list-style: decimal;
	padding: 0;
	font-size: 1em;
}
ol.alpha-list{
	list-style: lower-alpha;
}
ol.alpha-list li{
	background: none;
	list-style: lower-alpha;
}

a.toplink{
	display:block;
	margin:2em 0;
	padding:6px 0;
	text-align:right;
	background-image: url(/img/hunderline.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.intro{
	font-size: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5;
}

small, .small{
	font-size: 0.9em;
}
sup{
	vertical-align: super;
	font-size: 0.9em;
	line-height: 0.1;
}

/* ----- Default table styling -----*/

table.data{	
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;	
	color: #666;
	font-weight: normal;
	background-color: #f5f5f5;
	margin: 0 0 32px 0;
	border-collapse: collapse;
	border-bottom: 1px solid #fff;
}


.headingrow{} 
table tr.headingrow td{			
	font-size: 1em;
	padding: 8px;
	background-color: #ccc;
	font-weight: bold;
}
.headingrow{} 
table tr.headingrow td p{	
	font-weight: bold;
}

table.data td{		
	border-top: 1px solid #fff;
	font-size: 1em;
	padding: 8px;
}

table.data td p{		
	padding: 0 0 0 0;
	margin: 0 0 0 0;	
}

.copy li {
    background: url("/img/bullet_copy.gif") no-repeat scroll 7px 8px transparent;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 0 13px 21px;
}



/* ----- About pg table styling ends -----*/

div.right{
	float: right;
}
div.left{
	float: left;
}

label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	margin: 0;
	line-height: 1.5;
	color: #514737;
}

/* download icons
----------------- */
a.doctype_doc {
	background-image:url(/img/symbols/doc_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_gif {
	background-image:url(/img/symbols/gif_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_htm {
	background-image:url(/img/symbols/htm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_img {
	background-image:url(/img/symbols/img_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	
	}
a.doctype_jpg {
	background-image:url(/img/symbols/jpg_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mdb {
	background-image:url(/img/symbols/mdb_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_mov {
	background-image:url(/img/symbols/mov_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pdf {
	background-image:url(/img/symbols/pdf_icon.gif);
	background-repeat:no-repeat;
	padding:1px;
	padding-left: 23px;
	margin-left: 10px;
	}
a.doctype_png {
	background-image:url(/img/symbols/png_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_ppt {
	background-image:url(/img/symbols/ppt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_pub {
	background-image:url(/img/symbols/pub_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rm {
	background-image:url(/img/symbols/rm_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_rtf {
	background-image:url(/img/symbols/rtf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_swf {
	background-image:url(/img/symbols/swf_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_tmp {
	background-image:url(/img/symbols/tmp_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_txt {
	background-image:url(/img/symbols/txt_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_wmv {
	background-image:url(/img/symbols/wmv_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_xls {
	background-image:url(/img/symbols/xls_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}
a.doctype_zip {
	background-image:url(/img/symbols/zip_icon.gif);
	background-repeat:no-repeat;
	padding:2px;
	padding-left: 20px;
	}

/* =self-clearing floats 
-------------------------------------- */
#main:after,
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* trigger hasLayout and target ie7/win only */
*:first-child+html #main,
*:first-child+html .clearfix{
	min-height: 1px;
}
.tuck{
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}